Sector Name: INSURANCE - Bug #1056

Domestic-->Local-->Schedule 2-->Point no.6, 7, 19-->Attached document gets disappear after save
and validate(also check for 2nd time save), why does this scroller appears in point no 6?, field value
should reset for point 9,15, 16

01/18/2022 12:34 PM - arti saraswat
Description

Domestic-->Local-->Schedule 2-->Point no.6, 7, 19-->

Issue 1:
Attached document gets disappear after save and validate(also check for 2nd time save), why does this scroller appears in point no
6?

Issue 2:
Point 9, 15, 16-->If applicant switch the status from YES to NO, then NO to YES, then field value should reset.

Issue 3:
Applicant is not able to preview the attached document.

See attached screenshot:
clipboard-202201181229-h6l4u.png
clipboard-202201181233-0fiwx.png
clipboard-202201181234-zw704.png

See attached screenshot:

clipboard-202201181236-sfdly.png
clipboard-202201181236-xjs7r.png
clipboard-202201181237-cuizr.png

See attached screenshot:
clipboard-202201181241-tbzmk.png

History

#1 - 01/18/2022 12:39 PM - arti saraswat

- File clipboard-202201181236-sfdly.png added
- File clipboard-202201181236-xjs7r.png added
- File clipboard-202201181237-cuizr.png added

- Description updated

#2 - 01/18/2022 12:40 PM - arti saraswat

- Subject changed from Domestic-->Local-->Schedule 2-->Point no.6, 7, 19-->Attached document gets disappear after save and validate(also check
for 2nd time save), why does this scroller appears in point no 6? to Domestic-->Local-->Schedule 2-->Point no.6, 7, 19-->Attached document gets
disappear after save and validate(also check for 2nd time save), why does this scroller appears in point no 67?, field value should reset for point 9,15,
16

- Description updated

#3 - 01/18/2022 12:42 PM - arti saraswat
- File clipboard-202201181241-tbzmk.png added
- Description updated

#4 - 06/06/2022 04:23 PM - Dharmanshu Gupta
- File ques6.png added

04/03/2025 12




- Status changed from New to Resolved

Attached document gets disappear after save and validate(also check for 2nd time save), why does this scroller appears in point no 6?

Attached document issue is fixed and for the scroller the issue is not replicating. Please check the attached screenshot.

Point 9, 15, 16-->If applicant switch the status from YES to NO, then NO to YES, then field value should reset.

Fixed.

Applicant is not able to preview the attached document.

Fixed.

#5 - 06/06/2022 07:09 PM - Mohd Irfan

- Status changed from Resolved to Closed

This issue has been verified.
and it has been found that the issue is fixed.
